# Uses of Class
bsh.Capabilities.Unavailable

Packages that use Capabilities.Unavailable
Package
Description
bsh

## Uses of Capabilities.Unavailable in bsh

Methods in bsh that throw Capabilities.Unavailable
Modifier and Type
Method
Description
`static ReflectManager`
ReflectManager.`getReflectManager()`
Return the singleton bsh ReflectManager.
`static boolean`
ReflectManager.`RMSetAccessible(Object obj)`
Reflect Manager Set Accessible.
`static void`
Capabilities.`setAccessibility(boolean b)`